

/*?o?^?t?H?[??*/


table.touroku-silver{
	background-image: url(../images/account/table-silver.gif);
	background-repeat:no-repeat;
	width:690px;
	margin:0 auto 20px auto;
	text-align:center;
}

table.touroku-silver tr td.top{
	height:150px;
}

table.touroku-silver tr td.s-form{
	height:140px;
	vertical-align:top;
}

table.touroku-silver tr td.bottom{
	height:120px;
	vertical-align:middle;
}

table.touroku-gold{
	background-image: url(../images/account/table-gold.gif);
	background-repeat:no-repeat;
	width:690px;
	margin:0 auto;
	text-align:center;
}

table.touroku-gold tr td.top{
	height:150px;
}

table.touroku-gold tr td.s-form{
	height:400px;
	vertical-align:top;
}

table.touroku-gold tr td.bottom{
	height:120px;
	vertical-align:middle;
}

/*
#touroku-form-gold{
	width:980px;
	background-image: url(../images/maincorner/touroku/gold.gif);
	height:582px;
	position:relative;
}

#touroku-form-silver{
	width:980px;
	background-image: url(../images/maincorner/touroku/silver.gif);
	height:332px;
	position:relative;
}

#touroku-form-silver-thanks{
	width:980px;
	background-image: url(../images/maincorner/touroku/silver-thanks.gif);
	height:719px;
	position:relative;
}
*/

table.touroku-form{
	width:600px;
	text-align:left;
	border-top: solid 2px #C4CAD6;
	border-left: solid 2px #C4CAD6;
	border-right: solid 2px #878B91;
	border-bottom: solid 2px #878B91;
	margin:0 auto;
}


.ie6 table.touroku-form{
	width:600px;
	text-align:left;
	border-top: solid 2px #C4CAD6;
	border-left: solid 2px #C4CAD6;
	border-right: solid 2px #878B91;
	border-bottom: solid 2px #878B91;
	margin:0 auto;
	background-image: url(../images/firstattack/formimage.gif);
}

table.touroku-form tr th{
	width:120px;
	padding:5px;
	text-align:left;
	vertical-align:top;
}

table.touroku-form tr td{
	padding:5px;
	text-align:left;
	vertical-align:top;
	font-size:80%;
	border-top: solid 2px #C4CAD6;
	border-left: solid 2px #C4CAD6;
	border-right: solid 2px #878B91;
	border-bottom: solid 2px #878B91;
}

table.touroku-form input {
	margin:auto;
	font-size: 20px;
	font-weight:bold;
}

table.touroku-form input.t-box1 {
	width:200px;
	height:25px;

}

table.touroku-form input.t-box2 {
	width:350px;
	height:25px;

}

.bt-size{
	margin:auto;
	font-size: 20px;
	font-weight:bold;
}


table td.bottom input.send{
	background-image: url(../images/account/send-bt-big.gif);
	width: 257px;
	height: 68px;
}


table tr td.bottom input.send:hover{
	background-position: left bottom;
}




table.touroku-form-s{
	width:600px;
	margin:0 auto;
}

table.touroku-form-s tr th{
	width:120px;
	padding:5px;
	text-align:left;
	vertical-align:top;
}

table.touroku-form-s tr td{
	padding:5px;
	vertical-align:middle;
	font-size:80%;
}

table.touroku-form-s input {
	margin:auto;
	font-size: 20px;
	font-weight:bold;
}

table.touroku-form-s input.t-box1 {
	width:200px;
	height:25px;
}

table.touroku-form-s input.t-box2 {
	width:420px;
	height:35px;
	font-size:180%;
	background:#FFFEE1;
	padding:2px;
}

.bt-size{
	margin:auto;
	font-size: 20px;
	font-weight:bold;
}


table td.bt input.send{
	background-image: url(../images/account/send-bt-small.gif);
	background-position: center top;
	width: 100px;
	height: 50px;
}

table tr td.bt input.send:hover{
	background-position: left bottom;
}



/*?o?^?̎菇*/

div.handhod{
	border:1px solid #9E9E9E;
	padding:20px;
	margin:0 auto 20px;
}

div.handhod p{
	display:inline-block;
	vertical-align: top;
	width:313px;
	padding-left:8px;
}






/*???[???I?[?o?[*/
.fattack-gold{
	clear:both;
	width:163px;
	height:75px;
	margin:0;
	text-align:center;

	
}


.fattack-gold img{
	border: none;
	background-image: url(../images/firstattack/goldbtn2.gif);
	width: 163px;
	height: 75px;
	margin: 0;
	padding: 0;
		text-align:center;
}

.fattack-gold img:hover{
	background-position: left bottom;
	width: 163px;
	height: 75px;
	margin: 0;
	padding: 0;
	text-align:center;
}


.fattack-silver{
	clear:both;
	width:163px;
	height:75px;
	margin:0;
	text-align:center;

	
}


.fattack-silver img{
	border: none;
	background-image: url(../images/firstattack/silverbtn2.gif);
	width: 163px;
	height: 75px;
	margin: 0;
	padding: 0;
}

.fattack-silver img:hover{
	background-position: left bottom;
	width: 163px;
	height: 75px;
	margin: 0;
	padding: 0;
}





.fattack-gold2{
	clear:both;
	width:296px;
	height:75px;
	margin:0;
	float:left;

	
}


.fattack-gold2 img{
	border: none;
	background-image: url(../images/firstattack/goldbtn.gif);
	width: 296px;
	height: 76px;
	margin: 0;
	padding: 0;
}

.fattack-gold2 img:hover{
	background-position: left bottom;
	width: 296px;
	height: 76px;
	margin: 0;
	padding: 0;
}


.fattack-silver2{
	clear:both;
	width:296px;
	height:76px;
	margin:0;
	float:left;

	
}


.fattack-silver2 img{
	border: none;
	background-image: url(../images/firstattack/silverbtn.gif);
	width: 296px;
	height: 76px;
	margin: 0;
	padding: 0;
}

.fattack-silver2 img:hover{
	background-position: left bottom;
	width: 296px;
	height: 76px;
	margin: 0;
	padding: 0;
}









.fattack-silver3{
	clear:both;
	width:296px;
	height:76px;
	margin:0;
	float:left;

	
}


.fattack-silver3 img{
	border: none;
	background-image: url(../images/firstattack/silverbtn.gif);
	width: 296px;
	height: 76px;
	margin: 0;
	padding: 0;
}

.fattack-silver3 img:hover{
	background-position: left bottom;
	width: 296px;
	height: 76px;
	margin: 0;
	padding: 0;
}

















table.btn1 {
	width: 650px;
	border:none;
	border-collapse: collapse;
	border:none;
	background-color:#FFFFFF;
	color:#000000;
	text-align:center;
}


/*?e?[?u???֘A*/


table#fattack1 {
	width: 720px;
	border:1px solid #000000;
	border-collapse: collapse;
	border:1px solid #339900;
	background-color:#FFFFFF;
	color:#000000;
	text-align:left;
}


table#fattack1 th.m {
    padding:10px;
    border: 1px solid #000000;
    background: #353535;
	color:#ffffff;
    font-weight: bold;
    line-height: 120%;
	text-align: left;
}

table#fattack1 th{
    padding: 5px;
    border: 1px solid #000000;
    background: #353535;
	color:#ffffff;
    font-weight: bold;
    line-height: 120%;
    text-align: center;
}

table#fattack1 td.hikakum{
    padding: 5px;
    border: 1px solid #000000;
    background: #cccccc;
	color:#000000;
    font-weight: bold;
    line-height: 120%;
	text-align: left;
}

table#fattack1 td.hikaku{
    padding: 5px;
    border: 1px solid #000000;
    background: #ffffff;
	color:#000000;
    line-height: 120%;
    text-align: center;
}


table#fattack1 td.zyohom1{
    padding:10px;
    border: 1px solid #cc6600;
    background: #ff6633;
	color:#ffffff;
    font-weight: bold;
    line-height: 120%;
	text-align: left;
}

table#fattack1 td.zyohom2{
    padding: 5px;
    border: 1px solid #cc6600;
    background: #FFE4C4;
	color:#000000;
    font-weight: bold;
    line-height: 120%;
	text-align: left;
}

table#fattack1 td.zyoho{
    padding: 5px;
    border: 1px solid #cc6600;
    background: #ffffff;
	color:#000000;
    line-height: 120%;
    text-align: center;
}


table#fattack1 td.columm1{
    padding:10px;
    border: 1px solid #3333cc;
    background: #3399ff;
	color:#ffffff;
    font-weight: bold;
    line-height: 120%;
	text-align: left;
}

table#fattack1 td.columm2{
    padding: 5px;
    border: 1px solid #3333cc;
    background: #ccffff;
	color:#000000;
    font-weight: bold;
    line-height: 120%;
	text-align: left;
}

table#fattack1 td.colum{
    padding: 5px;
    border: 1px solid #3333cc;
    background: #ffffff;
	color:#000000;
    line-height: 120%;
    text-align: center;
}


table#fattack1 td.tanom1{
    padding:10px;
    border: 1px solid #DC143C;
    background: #FF69B4;
	color:#ffffff;
    font-weight: bold;
    line-height: 120%;
	text-align: left;
}

table#fattack1 td.tanom2{
    padding: 5px;
    border: 1px solid #DC143C;
    background: #FFF0F5;
	color:#000000;
    font-weight: bold;
    line-height: 120%;
	text-align: left;
}

table#fattack1 td.tano{
    padding: 5px;
    border: 1px solid #DC143C;
    background: #ffffff;
	color:#000000;
    line-height: 120%;
    text-align: center;
}


table#fattack1 td.supom1{
    padding:10px;
    border: 1px solid #006633;
    background: #00cc66;
	color:#ffffff;
    font-weight: bold;
    line-height: 120%;
	text-align: left;
}

table#fattack1 td.supom2{
    padding: 5px;
    border: 1px solid #006633;
    background: #ccffcc;
	color:#000000;
    font-weight: bold;
    line-height: 120%;
	text-align: left;
}

table#fattack1 td.supo{
    padding: 5px;
    border: 1px solid #006633;
    background: #ffffff;
	color:#000000;
    line-height: 120%;
    text-align: center;
}


table#fattack1 td.golm1{
    padding:10px;
    border: 1px solid #000000;
    background: #353535;
	color:#ffffff;
    font-weight: bold;
    line-height: 120%;
	text-align: left;
}


#fattack {
	border:solid 2px #8CC63F;
	width:750px;
	margin: 0 auto;
}

p.f_footertext {
	padding-bottom:100px;
}

/*?T???N?X?y?[?W?{?^??*/
.tnksbtn{
	clear:both;
	width:455px;
	height:100px;
	margin: 0 auto;
	text-align: center;
	margin-left: auto;
    margin-right: auto;
    width:455px;

}


.tnksbtn img{
	border: none;
	background-image: url(../images/firstattack/tnksbtn1.gif);
	width: 455px;
	height: 100px;
	margin: 0;
	padding: 0;

}

.tnksbtn img:hover{
	background-position: left bottom;
	width: 455px;
	height: 100px;
	margin: 0;
	padding: 0;

}








tnksbtn2{
	clear:both;
	width:455px;
	height:100px;
	margin: 0 auto;
	text-align: center;
	margin-left: auto;
    margin-right: auto;
    width:455px;

}


.tnksbtn2 img{
	border: none;
	background-image: url(../images/firstattack/tnksbtn1.gif);
	width: 595px;
	height: 100px;
	margin: 0;
	padding: 0;

}

.tnksbtn2 img:hover{
	background-position: left bottom;
	width: 595px;
	height: 100px;
	margin: 0;
	padding: 0;

}




























.ie6 {
	text-align:center;
}

#wrap {
	text-align:center;
}

/*?h?c?E?p?X???[?h????(pc)*/

.close_button input.close{

	background-image: url("../images/clsbtn.gif");
	width: 70px;
	height: 35px;
	margin: 10px;
	padding: 0;
	position:absolute;
	top:0;
	right:0;
	
}

.close_button input.close:hover{
	background-position: left bottom;
	width: 70px;
	height: 35px;
	margin: 10px;
	padding: 0;
}

#passlost_contents table{
	border:1px solid #005E00;
	width:350px;
	height:150px;
	padding-top:5px;
	padding-bottom:5px;
}

.sendbtn{
	width:180px;
	height:50px;
	font-size:120%;
}

input.passlost{
	width:300px;
	height:20px;
	font-size:120%;
}


.text2{
	color:#F4450F;
}

.b{
	font-weight:bold;
}

.sbutton{
	font-size:15px;
	width:100px;
	height:50px;
}

.passlost{
	width:100px;
	height:50px;
	font-size:15px;
}

.passlost_h{
	position:relative;
	height:50px;
	background-image:url("../images/w-bg.gif");
	background-repeat:repeat-x;
}


.passlost_header img{
	position:absolute;
	top:0;
	left:0;
}

